#ifndef SYSFCNTLH_
#define SYSFCNTLH_

#define O_BINARY             0
#define O_TEXT               0
#define O_RDONLY            00
#define O_WRONLY            01
#define O_RDWR              02
#define O_ACCMODE         0003
#define O_CREAT           0100 
#define O_EXCL            0200 
#define O_NOCTTY          0400 
#define O_TRUNC          01000 
#define O_NONBLOCK       04000
#define O_APPEND         02000

#define O_NDELAY    O_NONBLOCK
#define O_SYNC          010000
#define FASYNC          020000 

#define F_DUPFD         0       /* dup */
#define F_GETFD         1       /* get f_flags */
#define F_SETFD         2       /* set f_flags */
#define F_GETFL         3       /* more flags (cloexec) */
#define F_SETFL         4
#define F_GETLK         5
#define F_SETLK         6
#define F_SETLKW        7
 
/* for F_[GET|SET]FL */
#define FD_CLOEXEC      1       /* actually anything with low bit set goes */

/* for posix fcntl() and lockf() */
#define F_RDLCK         0
#define F_WRLCK         1
#define F_UNLCK         2
 
struct flock {
        short l_type;
        short l_whence;
        off_t l_start;
        off_t l_len;
        pid_t l_pid;
};
 
#endif






